/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 March 2021 14:35:24
*/


@charset "UTF-8";

/* ------- HTML -------- */

html,body { width: 100%; height: 100%; }
* { margin: 0; padding: 0; }
HTML { font-size: 0.8em; }
body { font-family: 'Oxygen', Verdana, sans-serif; letter-spacing: 0.02em; background-color: #e8e8e8; line-height: 1.4; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
p { margin: 0.6em 0em; }
a { text-decoration: none; color: #990000; }
img { max-width: 100%; line-height: 0px; border-style: none; }

/* ------- RESPONSIVE ELEMENTS -------- */

#welsh-news, #english-news { display: none; }
#desktop, .desktop { display: block; }
#mobile, .mobile { display: none; }
nav#nav-mobile, #nav-trigger { display: none;}
nav#nav-mobile li.bullet { display: none; }
.switch-language-2, .switch-language-3 { display: none; }

/* ------- MISC -------- */

#images-right { display: none; }
.center { text-align: center; }
.iframe-1 { width: 100%; height: 550px; }
.capacha-txt { font-weight: normal; color: #cc6666; }
.capacha-img { width: 6% }
#print-page { display: none; }

/* ------- COLUMNS -------- */

.col-1a { width: 18%; padding-right: 2%; } .col-1b { width: 80%; }
.col-2a { width: 28%; padding-right: 2%; } .col-2b { width: 70%; }
.col-3a { width: 38%; padding-right: 2%; } .col-3b { width: 60%; }
.col-4a { width: 48%; padding-right: 2%; } .col-4b { width: 50%; }
.col-5a { width: 55%; padding-right: 1%; } .col-5b { width: 40%; }
.col-6a { width: 68%; padding-right: 2%; } .col-6b { width: 30%; }
.col-7a { width: 78%; padding-right: 2%; } .col-7b { width: 20%; }

/* ------- FLOAT -------- */

.float-left { float: left; }
.float-right { float: right; }
.float-none { float: none; }
.clear-left { clear: both; }
.clear-right { clear: both; }
.clear-both { clear: both; }

/* ------- CLEAR -------- */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { clear: both; }

/* ------- FONTS -------- */

h1, .H1, H2 { font-family: 'Metrophobic', Verdana, sans-serif; font-weight: normal; color: #069; }
h1, .H1 { font-size: 2em; margin: 0.8em 0; letter-spacing: 2px; border-bottom: 1px solid #a0acc2; padding-bottom: 0.2em; width: 100%;overflow-wrap: break-word; }
h2 { font-size: 120%; letter-spacing: 0.05em; margin: 0.6em 0px 0.4em 0px; }
h3 { font-size: 110%; letter-spacing: 0.05em; font-weight: bold; margin: 0.6em 0px 0.4em 0px; }

.caption-1, .caption-2 { font-size: 80%; font-weight: normal; color: #003; }
.caption-1 { margin: 0 0 1.2em 0; }
.caption-2 { margin: -0.2em 0 1.2em 0; }

/* ------- COLOURS -------- */

.red { color: #CC0000; }
.grey-text { color: #666; }
.black { color: #000; }
.colour-2c315a { color: #2c315a !important; }
.colour-fff { color: #fff !important; }

/* ------- SPACES -------- */

.top-1 { margin-top: 1.2em; }
.space-1em { margin-top: 1em; }

/* ----- BOX SHADOWS ----- */

.dropshadow-1, .textbox-1, .textbox-2, .textbox-3, .textbox-4, .textbox-5c, .textbox-5e, .textbox-6, .imagebox-1, .image-1, .image-2, .gallery-1 img {
-webkit-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
-moz-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
}

nav#nav-main, nav#nav-main-index {
-webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.6);
-moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.6);
box-shadow: 2px 2px 8px rgba(0,0,0,0.6);
}

#nav-trigger  {
-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
}

.infobox-1, .infobox-2, .infobox-3, .news-item-image, .imagebox-cf, .boxshadow-1, .boxshadow-6, #google-map-1, #google-map-2, .imagebox360-1, .button-1 a, .button-2 a, .button-3 a { 
-webkit-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
-moz-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); }

/* ----- BORDER RADIUS ----- */

.border-radius-3 { border-radius: 3px; }
.border-radius-6 { border-radius: 6px; }
.top-border-radius-3 { -moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; border-top-left-radius:10px -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px }
.bottom-border-radius-3 { -moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; border-bottom-left-radius:10px -moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px; border-bottom-right-radius:10px }

/* ------- HEADER CONTENT -------- */

.print-header-wrapper { display: none; }
.header-wrapper { z-index: 100; position: fixed; width: 100%; text-align: center; background-color: #2c315a; top: 0; left: 0; }
header { padding: 8px 13%; height: auto; line-height; 0px; }
.header-strapline { width: 32em; float: left; }

header ul { float: right; text-align: right; margin-top: 12px; margin-bottom: 14px; }
header li, footer li { display: inline-block; }

.right-content-icons li { display: inline-block; box-shadow: 0px 6px 6px -6px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); height: 39px; }
.right-content-icons { display: none; margin-top: 1.2em; }
.right-content-icons li, header li, footer li { margin-left: 0.4em; }
.right-content-icons li.contact, header li.contact, footer li.contact { margin-left: 0.6em; }
.right-content-icons li.facebook { margin-left: 0px; }
li.facebook, li.youtube, li.twitter, li.contact, li.staff, .cymraeg, .staff, .topofpage { width: 40px; }
li.language { width: 86px; }

/*.nationalparks { width: 100px; }*/

/* ------- MAIN NAVIGATION -------- */

nav#nav-main, nav#nav-main-index { background-color: #000033; letter-spacing: 0.25em; border-top: 1px #C2DAD9 solid; border-bottom: 1px #C2DAD9 solid; clear: both; padding-top: 0.6em; padding-bottom: 0.6em; }
nav#nav-main li, nav#nav-main-index li { display: inline-block; color: #C2DAD9; }
nav#nav-main li.bullet, nav#nav-main-index li.bullet { padding: 0 1em; }
nav#nav-main a, nav#nav-main-index a { display: block; text-decoration: none; color: #C2DAD9; }
nav#nav-main li a:hover, nav#nav-main-index li a:hover,nav#nav-main li a:focus, nav#nav-main li a:active { color: #FFF; }

#nav-trigger  { background-color: #000033; border-top: 1px #C2DAD9 solid; border-bottom: 1px #C2DAD9 solid; clear: both; padding: 8px 8% 8px 8%; }
#nav-trigger span.language, #nav-trigger span.search { float: left; }
#nav-trigger span.language { float: left; margin-right: 0.6em; }
#nav-trigger span.menu { float: right; padding-top: 8px; cursor: pointer; }

nav#nav-mobile ul { display: none; list-style-type: none; text-align: left; background-color: #000033; letter-spacing: 0.15em; }
nav#nav-mobile li { display: block; padding: 12px 8%; border-bottom: 1px #C2DAD9 solid; background-image: url(https://www.eryri-npa.gov.uk/__data/assets/image/0009/615708/Arrow-3.png); background-position: 91% 50%; background-repeat: no-repeat; }
nav#nav-mobile li a { color: #C2DAD9; }
nav#nav-mobile li a:hover { color: #FFF; }
ul#mobile-welsh li, ul#mobile-bullets li { display: none; }
nav#nav-mobile ul#mobile-welsh { width: 45%; float: left; font-size: 90%; letter-spacing: 1px !important; text-align: right; }
nav#nav-mobile ul#mobile-bullets { width: 10%; float: left; text-align: center; }
nav#nav-mobile ul#mobile-english { width: 45%; float: left; font-size: 90%; letter-spacing: 1px !important; text-align: left;}
nav#nav-mobile ul#mobile-english li { padding: 12px 0px 12px 0px; background-image: none; }
nav#nav-mobile ul#mobile-bullets { list-style-type: circle !mportant; color: #fff; font-size: 90%; width: 10%; }
nav#nav-mobile ul#mobile-bullets li { padding: 12px 0px 12px 0px; background-image: none; }
nav#nav-mobile ul#mobile-welsh li { padding: 12px 0px 12px 0px; background-image: none; }

/* ----- SWITCH LANGUAGE ----- */

.switch-language-2 { font-size: 28px; background-color: #317191; border: none; padding: 0px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 40px; height: 39px; color: #96bccf; float: left; text-align: center; font-weight: bold; line-height: 38px; }

/* ------- HEADER IMAGE -------- */

.section-title-left, .section-title-right, .section-title-index { margin: 0; font-size: 300%; text-shadow: 0.06em 0.06em 0.1em rgba(0, 0, 0, 0.3); letter-spacing: 0.02em; font-family: "Nothing You Could Do",Verdana,sans-serif; font-weight: 400; z-index: 50; position: relative; display:none!important;background-color:#2C315A; }
.section-title-right { float: right }
.header-inset-image { width: 20%; display:none!important; }
.header-inset-image-left, .header-inset-image-right { border-radius: 6px; border: 1px #fff solid; z-index: 60; position: relative; }
.header-inset-image-left { margin: 0% 0% 0% 66%; }
.header-inset-image-right { margin: 0% 0% 0% 334%; }
.header-image { margin-top: 0%; position: relative; background-color:#2C315A; }

.bread-crumb { margin-top: -33px; margin-bottom: 2em; padding: 6px 13% 0 13%; height: 20px; background-color:#000033; color: #ccc; font-size: 80%; z-index: 45; position: relative; }
.bread-crumb a { color: #fff; text-decoration:underline; }
.bread-crumb a:hover { color: #fff; }

/* ------- LAYOUT -------- */

.content-wrapper { text-align: left; margin: 0 13% 0 13%; }
main { width: 70%; float: left; }
aside { width: 28%; float: right; }

/* ----- TEXT BOXES ----- */

.textbox-1, .textbox-2 { padding: 1em 1.4em; border-radius: 6px; color: #303030; margin-bottom: 1.2em; clear: both; overflow-wrap:break-word; }
.textbox-1 a, .textbox-2 a { font-weight: bold; text-decoration:underline; color:#003366; }
.textbox-1 { background-color: #FFF; }
.textbox-1 ul, .textbox-1 ol, .textbox-2 ul, .textbox-2 ol, .textbox-3 ul, .textbox-3 ol { margin-left: 2.2em; }
.textbox-1 ul.nobullet-1 li { list-style-type: none; }
.textbox-1 .image-1 { float: left; margin-right: 0.6em; width: 120px; border-radius: 3px; }
.textbox-2, .textbox-2a { background-color: #DCDCDC; }
.textbox-2 .arrow-left { background-image: url(https://www.eryri-npa.gov.uk/__data/assets/image/0016/615220/Arrow-1.png); background-position: 0.2em 50%; background-repeat: no-repeat; padding-left: 1.4em; }
.textbox-2 a, .textbox-2a a { color:#003366; letter-spacing: 0.05em; overflow-wrap: break-word; }
.textbox-2 a:hover, .textbox-2a a:hover { color: #990000; }
.textbox-2 .left-image-1 { float: left; width: 120px; height: 120px; background-color: #999; border-radius: 3px; }
.textbox-2 .left-image-2 { float: left; width: 180px; margin-right: 0.8em; }
.textbox-2 .image-1, .textbox-2 .image-2 { border-radius: 3px; }
.textbox-2 .right-content-1 { margin-top: -8px; margin-left: 132px; }
.textbox-2 .right-content-1 p a { color: #069; }
.textbox-2 .header-1 { font-weight: bold; color: #898989; font-size: 140%; }
.textbox-2 .text-2 { font-weight: bold; color: #898989; }
.textbox-2 .text-3 { font-weight: bold; color: #898989; margin-bottom: 2.2em; }
.textbox-2 .left-1, .textbox-2 .left-2 { float: left; padding-right: 2%; text-align: right; }
.textbox-2 .center-1, .textbox-2 .center-2 { float: left; text-align: center; }
.textbox-2 .right-1, .textbox-2 .right-2 { float: right; padding-left: 2%; text-align: left; }
.textbox-2 .left-1, .textbox-2 .right-1 { width: 40%; }
.textbox-2 .center-1 { width: 16%; }
.textbox-2 .left-2, .textbox-2 .right-2 { width: 43%; }
.textbox-2 .center-2 { width: 10%; }

.textbox-3 { background-color: #DCDCDC; border-radius: 6px; color: #303030; margin-bottom: 1.2em; padding-bottom: 1.4em; clear: both; }
.textbox-3 .header { padding: 0.6em 4%; font-weight: bold; font-size: 120%; letter-spacing: 0.1em; margin-top: 0em; margin-bottom: 0em; background-color: #57688C; color: #FFF; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.textbox-3 .header a { color: #FFF !important; }
.textbox-3 .right-column { padding-left: 8% !important; padding-right: 8% !important; }
.textbox-3 .image-1 { float: right; text-align: right; margin: -2em 0 0 0.4em; width: 44%; }
.textbox-3 .img-1 { float: right; text-align: right; margin: -2em 0 0 0.4em; width: 44%; }
.textbox-3 .image-2 { float: right; text-align: right; margin: 1em 1em 0 1em; width: 26%; line-height: 0px; }
.textbox-3 .image-3 { float: right; text-align: right; margin: 1em 1em 0 1em; width: 36%; line-height: 0px; }
.textbox-3 .image-4 { float: right; text-align: left; margin: 1em 2em 0 -1em; width: 36%; line-height: 0px; }
.textbox-3 .text, .textbox-3 a { margin: 1.2em; }
.textbox-3 a { font-weight: bold; color: #2B2B2B; }
.textbox-3 p.right { margin-left: 1.2em; }
.textbox-4 { height: 169px; border-radius: 6px; background-repeat: no-repeat; background-position: center; clear: both; background-color: #DCDCDC; margin-bottom: 1.2em;}

/* ------- ASIDE NAVIGATION -------- */

nav#nav-aside ul { list-style: none; font-size: 1.2em; margin-bottom: 1.2em;}
nav#nav-aside ul ul { font-size: 0.9em; margin: 0px 0px 0px 0px; }
nav#nav-aside ul li { padding: 0.6em 0 0.6em 0.4em; border-bottom: 1px #999 solid; }
nav#nav-aside ul ul li { padding: 0.6em 0 0.6em 1.2em; border-top: 1px #c0c0c0 solid; border-bottom: none; margin-bottom: -0.6em; margin-left: -0.4em; }
nav#nav-aside ul ul li:first-child { margin-top: 0.6em; }
nav#nav-aside ul li a { color: #666; letter-spacing: 0.05em; width: auto; display: block; background-image: url(https://www.eryri-npa.gov.uk/__data/assets/image/0016/615220/Arrow-1.png); background-position: 0.2em 50%; background-repeat: no-repeat; padding-left: 1.4em; }
nav#nav-aside ul li:hover { background-color: #d8d8d8; }
nav#nav-aside ul ul li:hover { background-color: #e3e3e3; }
.aside-nav-header a { color: #fff; font-size: 125%; letter-spacing: 0.15em; text-shadow: 0.06em 0.06em 0.1em rgba(0, 0, 0, 0.3); }
.aside-nav-header { background-color: #036; border-radius: 3px; padding: 0.8em 1.6em; margin-bottom: 0; }

nav#nav-aside-mobile, #nav-aside-trigger { display: none; }
#nav-aside-trigger { float: right; cursor: pointer; margin-bottom: 0.8em; }
nav#nav-aside-mobile ul { display: none; font-size: 1.2em; list-style-type: none; text-align: left; letter-spacing: 0.05em; clear: both; margin-bottom: 2em; }
nav#nav-aside-mobile ul ul { font-size: 0.9em; margin: 0; }
nav#nav-aside-mobile ul li:first-child { border-top: 1px #999 solid; }
nav#nav-aside-mobile ul li { padding: 0.6em 0 0.6em 0.6em; border-bottom: 1px #999 solid; }
nav#nav-aside-mobile ul li:hover { background-color: #d8d8d8; }
nav#nav-aside-mobile ul ul li { padding: 0.6em 0 0.6em 2.4em; border-top: 1px #c0c0c0 solid; border-bottom: none; margin-bottom: -0.6em; margin-left: -0.6em; }
nav#nav-aside-mobile ul ul li:hover { background-color: #e3e3e3; }
nav#nav-aside-mobile ul ul li:first-child { margin-top: 0.6em; }
nav#nav-aside-mobile a { color: #666; width: auto; display: block; background-image: url(https://www.eryri-npa.gov.uk/__data/assets/image/0009/615708/Arrow-3.png); background-position: 98% 50%; background-repeat: no-repeat; padding-right: 1.4em; }

/* ----- INFO BOXS ----- */

.infobox-1, .infobox-2, .infobox-3 { border-radius: 6px; color: #666; margin-bottom: 1.2em; }
.infobox-1 { background-color: #DCDCDC; padding: 1.4em; text-align: left; }
.infobox-2 { background-color: #fffcd0; padding: 1.4em; text-align: center; }
.infobox-3 { background-color: #d8dde1; background-color: #DCDCDC; }
.infobox-1 p.heading, .infobox-2 p.heading { font-weight: bold; font-size: 128%; letter-spacing: 0.05em; color: #006699; margin-top: -2px; border-bottom: 1px #006699 dotted; padding-bottom: 4px; }
.infobox-3 p.heading {background:#003366; padding:0 6px; box-sizing:border-box; margin: -2.4em 1em 1.4em 1em; position: relative; letter-spacing: 0.12em; text-shadow: 0.06em 0.06em 0.1em rgba(0, 0, 0, 1); font-size: 136%; color: #fff; }
.infobox-1 p.title, .infobox-2 p.title { font-weight: bold; font-size: 110%; letter-spacing: 0.05em;color:#003; }
.infobox-1 span.date { font-size: 80%; letter-spacing: 0.05em; color: #111; }
.infobox-1 p.description, .infobox-1 a.link-1 { float: right; width: 62%; margin-top: -3px; color:#003; }
.infobox-2 ul { list-style: none; }
.infobox-2 ul li { border-bottom: 1px #006699 dotted; padding-bottom: 0.2em; }
.infobox-2 ul li p.title { line-height: 0; padding-top: 0.6em; }
.infobox-2 ul li:last-child { border-bottom: none; padding-bottom: 0; }
.infobox-1 a { font-weight: bold; overflow-wrap: break-word; }
.infobox-2 a { color: #666; }
.infobox-2 .description { font-weight: normal; }
.infobox-1 .image-1, .infobox-1 .image-2 { float: left; margin-right: 3%; width: 35%; }
.infobox-1 .image-3 { float: left; margin-right: 0.6em; width: 120px; }
.infobox-1 .image-4 { float: left; margin-right: 0.6em; width: 100px; }
.infobox-1 .image-5 { float: left; margin-right: 0.6em; width: 40px; }
.infobox-1 .image-6 { float: left; margin-right: 0.6em; width: 20%; }
.infobox-1 .image-7 { float: left; margin-right: 3%; width: 45%; }
.infobox-1 .image-1, .infobox-1 .image-3, .infobox-1 .image-4, .infobox-1 .image-5 { border-radius: 3px; }
.infobox-1 .image-2 { border-radius: none; }
.infobox-1 .link-1, .infobox-2 .link-1 { font-weight: bold; }
.infobox-3 .image-1 { border-top-left-radius: 6px; border-top-right-radius: 6px; width: 100%; }
.infobox-3 ul { list-style: none; }
.infobox-3 li { margin: -4px 1em 0.8em 1em; letter-spacing: 0.05em; font-size: 118%; padding-bottom: 0.4em; }
.infobox-3 ul ul li { margin: -8px 1.3em 0.4em 3em; font-size: 100%; }
.infobox-3 ul ul li:first-child { margin-top: -13px; }
.infobox-3 ul ul li:last-child { margin-bottom: 1.2em; }
.infobox-3 li a { color: #006699; width: auto; display: block; background-image: url(https://www.eryri-npa.gov.uk/__data/assets/image/0005/612293/Arrow-2.png); background-position: 95% 50%; background-repeat: no-repeat; }
.infobox-3 li a:hover { background-position: 99% 50%; color: #0099CC; }
.infobox-3 li:last-child { padding-bottom: 0em; border-bottom: none; }

/* ------- CONTENT BOX -------- */

.contentbox-1 { width: auto; background-color: #fff; border-radius: 6px; margin-bottom: 16px; padding: 12px 2%; }

/* ------- IMAGES -------- */
  
.imagebox-1 { margin: 0 0 1.2em 0; padding: 0em !important; background-color: #232d42; border-radius: 6px; }
.imagebox-1 img { border-top-left-radius: 6px; border-top-right-radius: 6px; }
.imagebox-1 p { color: #999 !important; margin: 0; padding: 0.8em 4% !important; font-size: 80%; text-align: right; font-weight: bold; letter-spacing: 0.05em; }
.imagebox-1 a { color: #999 !important; }
.keyline-1 { border: 1px solid #666; }
.image-1 { border-radius: 6px; margin: 0 0 0.8em 0; }
.image-2 { border-radius: 3px; }

.gallery-1 ul { list-style: none; }
.gallery-1 li { display: inline-block; float: left; width: 32%; }
.gallery-1 li:nth-child(3n-1) { margin-left: 2%; margin-right: 2%; }
.gallery-1 img { border-radius: 3px; }

.news-item-image { margin: 0em 0.8em 1.2em 0em; border-radius: 3px; }

/* ----- IMAGEBOX CF (mouse over image swap) ----- */

.imagebox-cf img { max-width: 100%; margin: 0; padding: 0; position: absolute; left:0; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; border-radius-top: 6px; }
.imagebox-cf a > img { border-radius-top: 6px; }
.caption-cf { position: relative; margin: 61% 0 1.2em 0; background-color: #232d42; border-radius-bottom: 6px; color: #999;}
.imagebox-cf { position: relative; margin: 0 0 1.2em 0; padding: 0em !important; background-color: #232d42; border-radius: 6px; }
.imagebox-cf img.top:hover { opacity:0; }
.caption-cf p { margin: 0; padding: 1em 4%; font-size: 80%; text-align: right; font-weight: bold; letter-spacing: 0.05em; }
.spap { top: -309p; }

/* ------- 360 PANORAMA -------- */

.imagebox360-1 { width: 100%; padding: 0em !important; border-radius: 6px; background-color: #232D42; margin-bottom: 1em; clear: both; overflow: hidden; }
.imagebox360-1 a { float: right; padding: 0px 2em 0.6em 0px; }
.panorama-footer { width: 100%; padding: 8px 24px 4px 18px; }
.panorama-footer-left { width: 50%; float: left; }
.panorama-footer-left p { font-size: 80%; color: #999; padding-top: 2px; }
.panorama-footer-right { width: 50%; text-align: right; float: left; }
.panorama-footer-right img { padding-right: 16px !important; }
.panorama { width: 100%; background-color: #999; border-top-left-radius: 6px; border-top-right-radius: 6px; }
.panorama, .panorama-view { width: 100%; height: 100%; overflow: hidden; }
.panorama, .panorama-container { position: relative; }
.panorama-container img { height: 100%; position: absolute; top: 0; }
.panorama .preloader { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.panorama .preloader { background: url(//www.eryri-npa.gov.uk/__data/assets/image/0024/241737/loading.gif?v=0.1.2) no-repeat center center; }

/* ----- VIDEO & MAP BOXES ----- */

.videobox-1, .mapbox-1 { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; margin-bottom: 1.2em; }
.videobox-1 iframe, .videobox-1 object, .videobox-1 embed, .mapbox-1 iframe, .mapbox-1 object, .mapbox-1 embed { position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: 1px #333 solid; border-radius: 6px; -webkit-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); -moz-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); }

/* ----- COLUMNS ----- */

.float-left-column { width: 49%; float: left; clear: both; }
.float-right-column { width: 49%; float: right; }
.float-left { float: left; margin-right: 0.8em; }
.float-right { float: right; }

/* ------- TABLES -------- */

.table-1 { width: 100%; padding: 0em 2% 2em 4%; }

.table-1 .thead { font-weight: bold; font-size: 110%; letter-spacing: 0.04em; color: #336699; margin: 1em 0 text-align: right; width: 30%; }
.table-1 .label { width: 30%; text-align: right; padding-right: 1em; vertical-align: top; float: left; }
.table-1 .label, .table-1 .field, .table-1 .field-last { padding-top: 0.6em; }
.table-1 .field, .table-1 .field-last { width: 58%; padding-right: 10%; float: right; }
.table-1 .label { clear: both; }
.table-1 .field-last { margin-bottom: 2em; }
.table-1 .submit { margin-left: 30.75%; padding-left: 1em; }
.table-1 .submit-button { padding: 0.6em 3em 0.8em 3em; margin-top: 1.2em; margin-bottom: 2em; border: none; border-radius: 3px; color: #fff; background-color: #336699; letter-spacing: 0.08em; font-weight: bold; }

.table-2 { color: #666; border-collapse: collapse; width: 100%; }
.table-2 thead, .table-2 tbody { text-align: center; }
.table-2 thead { font-weight: bold; background-color: #CCC; border-bottom: 2px solid #fff; }
.table-2 tbody tr td, .table-2 thead tr td, .table-2 thead tr th { padding: 0.6em 0.4em; }
.table-2 tbody tr td:first-child { text-align: left; font-weight: bold; }
.table-2 tbody tr td.grey-box { text-align: center !important; background-color: #DCDCDC; padding: 0.6em; }
.table-2 tbody tr.grey-box { background-color: #DCDCDC; padding: 0.6em; }
.table-2 tfoot tr td { background-color: #CCC; padding: 0.6em; }
.table-2 tr.topkeyline-1 { border-top: 1px solid #fff; }

.table-4 { width: 100%; }
.table-4 .label { width: 42%; padding: 6px 4% 6px 4%; text-align: right; vertical-align: top; float: left; background-color: #CCC; }
.table-4 .field { width: 42%; padding: 6px 4% 6px 4%; text-align: left; float: right; background-color: #DCDCDC; }

/* ------- SEARCH BOX ------- */

input[type=search] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; font-family: inherit; font-size: 1.2em; background: #ededed url("//www.eryri-npa.gov.uk/__data/assets/image/0028/215983/search.png?v=0.1.2") no-repeat 11px center; border: none; padding: 0px; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s; width: 39px; height: 39px; color: transparent; cursor: pointer; float: left; }
input[type=search]:focus { width: 140px; padding-left: 36px; color: #000; background-color: #fff; cursor: auto; }

input[type=search-2] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; font-family: inherit; font-size: 1.2em; background: #ededed url("//www.eryri-npa.gov.uk/__data/assets/image/0028/215983/search.png?v=0.1.2") no-repeat 11px center; border: none; padding: 11px 0px 9px 8px; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s; width: 33px; color: transparent; cursor: pointer; float: left; }
input[type=search-2]:focus { width: 140px; padding-left: 36px; color: #000; background-color: #fff; cursor: auto; }

input:-moz-placeholder { color: transparent; }
input::-webkit-input-placeholder { color: transparent; }

/* ------- AURORA MAPS ------- */

.textbox-6 { padding: 0.6em 1.2em; border-radius: 4px; margin-bottom: 1.2em; background-color: #57688C; border: 1px solid #455370; clear: both; }
.textbox-6 a { color: #fff; font-weight: bold; letter-spacing: 1px; padding-left: 1.6em; background: url("//www.eryri-npa.gov.uk/__data/assets/image/0013/220243/whiteArrow-left.png?v=0.1.2") no-repeat 5px center; }
.textbox-6 a:hover { color: #b5bfd4; background: url("//www.eryri-npa.gov.uk/__data/assets/image/0016/220264/blueArrow-left.png?v=0.1.2") no-repeat 5px center; }

#eldp_eng iframe, #eldp_cym iframe { border: 0px none; }

#consarea_eng, #consarea_cym, #rescue_eng, #rescue_cym, #eldp_eng, #eldp_cym { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
#consarea_eng iframe, #consarea_cym iframe, #rescue_eng iframe, #rescue_cym iframe, #eldp_eng iframe, #eldp_cym iframe, .mapfix iframe { position: absolute; top: 0; left: 0; width: 102%; border: none!important; height: 100%; margin: -14px -8px 0 -8px; }

#consarea2_eng, #consarea2_cym, #rescue2_eng, #rescue2_cym, #eldp_eng, #eldp_cym, #compliance_eng, #compliance_cym { position: relative; padding-bottom: 40%; height: 0; overflow: hidden; margin-bottom: -40%; }
#consarea2_eng iframe, #consarea2_cym iframe, #rescue2_eng iframe, #rescue2_cym iframe,
#eldp_eng iframe, #eldp_cym iframe, #compliance_eng iframe, #compliance_cym iframe, .mapfix iframe { position: absolute; top: 0;  left: 0; width: 101%; border: none!important; height: 60%; margin: -14px -8px 0 -8px; min-height:700px!important; }

/* ------- INDIVIDUAL MAPS ---- */


/* ------- GOOGLE MAPS -------- */
  
#google-map-1 img, #google-map-2 img { max-width: none; }
#google-map-1, #google-map-2 { width: 100%; border: 1px solid; margin-bottom: 1.2em; border-radius: 6px; }
#google-map-1 { height: 1000px; }
#google-map-2 { height: 600px; }

.infowindow-1 { overflow: visible; white-space: nowrap; padding: 0.6em; width: 60%; height: 100%; }

#googleinfo1 { height: auto; width: 280px; }
#googleinfo1 img { border-radius: 3px; -webkit-box-shadow:  0px 9px 6px -8px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); -moz-box-shadow:  0px 9px 6px -8px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); box-shadow:  0px 9px 6px -8px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4); }

img[src*="gstatic.com/"], img[src*="googleapis.com/"] { max-width: none; }

/* ------ FORMS ------ */

.form-1 { width: auto; margin-bottom: 1.2em; font-weight: bold; letter-spacing: 1px; padding-bottom: 4em; }
.form-1 p { font-weight: normal; }
.form-1 fieldset { border: none; }
.form-1 label { width: 30%; text-align: right; padding: 8px 2% 0 0; vertical-align: top; float: left; }
.form-1 input[type="text"], .form-1 textarea, .form-1 input[type="password"], .form-1 input[type="date"] { font-size: 100%; padding-left: 8px; letter-spacing: 1px; border: 1px solid #999; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); border-radius: 3px; width: 40%; margin-bottom: 6px; font-family: 'Oxygen', Verdana, sans-serif; }
.form-1 input[type="text"], .form-1 input[type="password"], .form-1 input[type="date"] { height: 34px; }
.form-1 textarea { font-family: 'Oxygen', Verdana, sans-serif; font-size: 100%; padding: 4px 4px 4px 6px; width: 39.5%; margin-top: 0em; }
.form-1 field.rb-1 li { display: inline-block; margin-right: 1em; margin-top: 0px; margin-bottom: 8px; text-align: right; font-weight: normal; }
.form-1 field.rb-4 ul { margin-left: 32%; text-align: left; list-style: none; font-weight: normal}
.form-1 input[type="submit"], .form-1 input[type="button"], .form-1 input[type="button"]#btnAdd1, .form-1 input[type="button"].btnDel1, .form-1 input[type="button"]#btnAdd2, .form-1 input[type="button"].btnDel2 { color: #000033; letter-spacing: 1px; border: 1px solid #999; height: 32px; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); border-radius: 6px; margin-bottom: 6px; text-align: center; }
.form-1 input[type="submit"], .form-1 input[type="button"] { font-size: 90%; width: 120px; margin-left: 32%; }
.form-1 input[type="button"]#btnAdd1, .form-1 input[type="button"]#btnAdd2, .form-1 input[type="button"]#btnAdd3 { width: 32px; margin-bottom: 1.2em; }
.form-1 input[type="button"].btnDel1, .form-1 input[type="button"].btnDel2, .form-1 input[type="button"].btnDel3 { width: 32px; margin-left: 1em !important; }
.form-1 input[type="button"]#btnAdd1, .form-1 input[type="button"]#btnAdd2, .form-1 input[type="button"]#btnAdd3 { margin-left: 32%; }
.form-1 h2.float-left { float: left; }
.save-button-wrapper { text-align: right; margin-top: 6px; margin-bottom: 1em; }
.form-1 input[type="submit"].save { font-size: 85%; color: #666; background-color: #e8e8e8; letter-spacing: 1px; border: 1px solid #999; height: 26px; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); border-radius: 4px; width: 92px; text-align: center; }
.form-1 field p { font-size: 80%; font-weight: normal; margin: -4px 0 4px 32%; }
.form-1 field.radio-button-1 ul, .form-1 field.radio-button-4 ul { list-style: none; margin-left: 0; }
.form-1 field.radio-button-1 li { display: inline-block; margin-right: 1em; margin-bottom: 9px; text-align: right; font-weight: normal; }
.form-1 field.radio-button-4 li { display: inline-block; margin-right: 3em; margin-bottom: 9px; text-align: right; font-weight: normal; }
.form-1 field.radio-button-2 table, .form-1 field.radio-button-3 table { margin-bottom: 1.2em; }
.form-1 field.radio-button-2 td { font-weight: normal; text-align: left !important; margin-left: -12px; }
.form-1 field.radio-button-2 td label { width: 100%; text-align: left !important; padding-left: 2em; margin-top: -24px; }
.form-1 field.radio-button-3 td label { width: 20px; text-align: left !important; margin-top: -24px; margin-left: 2em;}
.form-1 field.radio-button-2 input[type="radio"] { margin-left: 0px !important; }
.form-1 field.radio-button-3 input[type="radio"] { margin-left: 0px !important; }
.form-1 field.checkbox ul { list-style: none; margin-bottom: 0.6em; margin-top: 0.6em; }
.form-1 field.checkbox li { display: block; text-align: right; font-weight: normal; margin-left: 30%; }
.form-1 field.checkbox li span.label { padding-left: 0.6em; margin-top: 3px; }
.form-1 input[type="radio"] { width: auto; margin-left: 0.4em; margin-top: 9px; }
.form-1 input[type="file"] { font-size: 90%; color: #000033; letter-spacing: 1px; height: 32px; }
.form-1 field.date label { display: none;}
.form-1 .day-from, .form-1 .month-from, .form-1 .year-from, .form-1 .day-to, .form-1 .month-to, .form-1 .year-to, .form-1 .day, .form-1 .month, .form-1 .year { font-size: 100%; color: #000033; border: 1px solid #999; height: 32px; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); border-radius: 3px; margin-bottom: 6px; padding: 0 3px 0 4px; }
.form-1 .text-1 { margin-top: 1em; }
.form-1 input[type="text"].half-width { width: 18%; }
.form-1 input[type="text"].half-width-2 { width: 19%; }
.form-1 input[type="text"].oneThird-width { width: 14%; }
.form-1 input[type="text"].twoThirds-width { width: 24%; }
.form-1 textarea.other-text { margin-left: 32%; }
.form-1 .other-text-field { margin-bottom: 1em; }
.form-1 textarea { font-size: 100%; padding: 4px 4px 4px 6px; width: 39.5%; margin-top: 0em; letter-spacing: 1px; border: 1px solid #999; -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); border-radius: 3px; margin-bottom: 6px; font-family: 'Oxygen', Verdana, sans-serif; }
.form-1 .clonedInput1, .form-1 .clonedInput2, .form-1 .clonedInput3 { margin-bottom: 0.8em; }
.form-1 input[type="submit"].button-1, .form-1 input[type="button"].button-1 { background: -moz-linear-gradient(top,  #8dacbc 0%, #23538a 68%); /* FF3.6-15 */ background: -webkit-linear-gradient(top,  #8dacbc 0%,#23538a 68%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  #8dacbc 0%,#23538a 68%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dacbc', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */ color: #fff !important; margin-top: 2em !important; margin-bottom: 2.8em !important; }
.form-1 .location { float: left !important; }
.form-1 textarea { overflow: auto; }
.form-2 { float: right; }
.form-1 select { height: 32px; font-size: 100%; margin-bottom: 1em; border: 1px solid #999; border-radius: 4px; padding-left: 0.6em; }
.delete-1 { color: #fff; font-size: 86%; letter-spacing: 1px; border: 1px solid #999; border-radius: 4px; background: -moz-linear-gradient(top,  #bc948d 0%, #993333 68%); /* FF3.6-15 */ background: -webkit-linear-gradient(top,  #bc948d 0%,#993333 68%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom,  #bc948d 0%,#993333 68%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc948d', endColorstr='#993333',GradientType=0 ); /* IE6-9 */ color: #fff !important; text-align: center; width: 60px; padding: 0.3em; margin-top: -3px; }

 /* ------- BUTTONS -------- */

.button-1  { margin-top: 4em; }
.button-2, .button-3 { margin-top: 1.6em; }
.button-2 { margin-left: 2em; margin-bottom: 2em; }
.button-3 { margin-right: -0.8em; }
.button-1 a:visited, .button-2 a:visited, .button-3 a:visited { color: #fff; }
.button-1 a, .button-2 a, .button-3 a { font-weight: bold; color: #fff; padding: 0.8em 1.6em; text-shadow: 1px 1px 1px #2e3f64; border-radius: 6px; }
/*.button-1 a { border: #57688C solid 1px; background-color: #586a8f; background-image: -ms-linear-gradient(top, #6c81ae 0%, #586a8f 50%, #516082 50%, #37435a 100%); background-image: -moz-linear-gradient(top, #6c81ae 0%, #586a8f 50%, #516082 50%, #37435a 100%); background-image: -o-linear-gradient(top, #6c81ae 0%, #586a8f 50%, #516082 50%, #37435a 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6c81ae), color-stop(100, #37435a)); background-image: -webkit-linear-gradient(top, #6c81ae 0%, #586a8f 50%, #516082 50%, #37435a 100%); background-image: linear-gradient(top, #6c81ae 0%, #586a8f 50%, #516082 50%, #37435a 100%); }*/
.button-1 a { font-weight: bold; color: #fff; padding: 0.8em 1.6em; text-shadow: 1px 1px 1px #2e3f64; border-radius: 6px; box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.6); border: #57688C solid 1px; background-color: #006834; background-image: -ms-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: -moz-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: -o-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00964b), color-stop(100, #004020)); background-image: -webkit-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); }
.button-1 a:hover { color: #fff; background-color: #37435a; background-image: -ms-linear-gradient(top, #6c81ae 50%, #37435a 100%); background-image: -moz-linear-gradient(top, #6c81ae 50%, #37435a 100%); background-image: -o-linear-gradient(top, #6c81ae 50%, #37435a 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6c81ae), color-stop(100, #37435a)); background-image: -webkit-linear-gradient(top, #6c81ae 50%, #37435a 100%); background-image: linear-gradient(top, #6c81ae 50%, #37435a 100%); }
.button-2 a { border: #57688C solid 1px; background-color: #a90000; background-image: -ms-linear-gradient(top, #ca0000 0%, #a90000 50%, #960000 50%, #750000 100%); background-image: -moz-linear-gradient(top, #ca0000 0%, #a90000 50%, #960000 50%, #750000 100%); background-image: -o-linear-gradient(top, #6ca0000 0%, #a90000 50%, #960000 50%, #750000 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ca0000), color-stop(100, #750000)); background-image: -webkit-linear-gradient(top, #ca0000 0%, #a90000 50%, #960000 50%, #750000 100%); background-image: linear-gradient(top, #ca0000 0%, #a90000 50%, #960000 50%, #750000 100%); }
.button-2 a:hover { color: #fff; background-color: #7d1d11; background-image: -ms-linear-gradient(top, #cb301d 50%, #7d1d11 100%); background-image: -moz-linear-gradient(top, #cb301d 50%, #7d1d11 100%); background-image: -o-linear-gradient(top, #cb301d 50%, #7d1d11 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #cb301d), color-stop(100, #7d1d11)); background-image: -webkit-linear-gradient(top, #cb301d 50%, #7d1d11 100%); background-image: linear-gradient(top, #cb301d 50%, #7d1d11 100%); }
.button-3 a { border: #57688C solid 1px; background-color: #006834; background-image: -ms-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: -moz-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: -o-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00964b), color-stop(100, #004020)); background-image: -webkit-linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); background-image: linear-gradient(top, #00964b 0%, #00783c 50%, #006834 50%, #004020 100%); }
.button-3 a:hover { color: #fff; background-color: #004020; background-image: -ms-linear-gradient(top, #00964b 50%, #004020 100%); background-image: -moz-linear-gradient(top, #00964b 50%, #004020 100%); background-image: -o-linear-gradient(top, #00964b 50%, #004020 100%); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00964b), color-stop(100, #004020)); background-image: -webkit-linear-gradient(top, #00964b 50%, #004020 100%); background-image: linear-gradient(top, #00964b 50%, #004020 100%); }

/* ------- COUNTRY CODE -------- */

#code-1, #code-2, #code-3, #code-4, #code-5, #code-6 { display: none; background-color: #DCDCDC; padding: 12px; margin-bottom: 12px; }
#code-1 ul, #code-2 ul, #code-3 ul, #code-4 ul, #code-5 ul, #code-6 ul { margin-left: 12px; }
#code-1 li, #code-2 li, #code-3 li, #code-4 li, #code-5 li, #code-6 li { margin-top: 4px; line-height: 160%; }
button.button-4 { border: none; background: none; padding: none; text-align: left; font-size: 100%; font-weight: bold; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; }
button.close-1 { border: none; background: none; padding: none; text-align: left; font-size: 148%; font-weight: normal; float: right; margin-top: -10px; margin-bottom: -12px; color: #999; }

/* ------- FOOTER CONTENT ------- */

.print-footer { display: none; }
.footer-wrapper { width: 100%; text-align: center; clear: both; overflow: hidden; }

footer { padding: 0 13%; background-color: #BFC4CD; margin-top: -4px; color: #303030; }
footer a { color: #303030; text-decoration: none; }
footer .footer-top-right a {text-decoration:underline;}
.footer-top-left {color:#303030; width: 50%; float: left; text-align: left; margin-top: -11em; z-index: 36; position: relative; }
.footer-top-right {color:#303030; width: 50%; float: right; text-align: right; margin: -11.4em 0px 0.4em 0px; z-index: 35; position: relative; }
.snpa-logo { width: 100px; }
.snpa-map-text { margin-top: 3em; }
.snpa-map { width: 92px; float: right; margin: 2em 0px 0px 1em; }
.footer-image { z-index: 10; position: relative; line-height: 0px !important; }
.footer-links-wrapper { width: 100%; height: 5em; background-color: #BFC4CD; margin: 1em 0px 1em 0px; clear:both; }
.footer-links { text-align: left; width: 50%; float: left; margin-top: -0.4em; }
ul.footer-icons { text-align: right; width: 50%; float: left; padding-bottom: 1.6em; }
nav#nav-footer { letter-spacing: 0.25em; border-top: 1px #516C87 solid; border-bottom: 1px #516C87 solid; clear: both; margin: -4px 0px 0px 0px; padding: 0.4em 0;}
nav#nav-footer li.bullet { padding: 0 0.4em; }
.national-parks { display: none; }
.national-parks a { font-weight: bold; letter-spacing: 0.1em; }

/* ---------- COOKIES ---------- */

/*.clearfix {
    clear: both;
}*/

.eupopup-container {
    background-color: rgba(25, 25, 25, 0.9);
    color: #efefef;
    padding: 5px 20px;
    font-size: 12px;
    line-height: 1.2em;
    text-align: center;
    display: none;
    z-index: 9999999;
}

.eupopup-container-top,
.eupopup-container-fixedtop {
    position: absolute;
    top: 0; left: 0; right: 0;
}

.eupopup-container-fixedtop {
    position: fixed;
}

.eupopup-container-bottom {
    position: fixed;
    bottom: 0; left: 0; right: 0;
}

.eupopup-container-bottomleft {
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 300px;
}

.eupopup-container-bottomright {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 300px;
}

.eupopup-closebutton {
    font-size: 16px;
    font-weight: 100;
    line-height: 1;
    color: #a2a2a2;
    filter: alpha(opacity=20);
    position: absolute;
    font-family: helvetica, arial, verdana, sans-serif;
    top: 0; right: 0;
    padding: 5px 10px;
    cursor:pointer;
}
.eupopup-closebutton:hover,
.eupopup-closebutton:active {
    color: #fff;
    text-decoration: none;
}

.eupopup-head {
    font-size: 1.2em;
    font-weight: bold;
    padding: 7px;
    color: #fff;
}

.eupopup-body {
    color: #a2a2a2;
}

.eupopup-buttons {
    padding: 7px 0 5px 0;
}

.eupopup-button_1 {
    color: #f6a21d;
    font-weight: bold;
    font-size: 14px;
}

.eupopup-button_2 {
    color: #f6a21d;
    font-weight: normal;
    font-size: 12px;
}

.eupopup-button {
    margin: 0 10px;
}

.eupopup-button:hover,
.eupopup-button:focus {
    text-decoration: underline;
    color: #f6a21d;
}

body .eupopup-color-inverse {
    color: #000;
    background-color: rgba(255, 255, 255, 0.9);
}

body .eupopup-color-inverse .eupopup-head {
    color: #000;
}

body .eupopup-style-compact {
    text-align: left;
    padding: 8px 30px 7px 20px;
    line-height: 15px;
}

body .eupopup-style-compact .eupopup-head,
body .eupopup-style-compact .eupopup-body,
body .eupopup-style-compact .eupopup-buttons {
    display: inline;
    padding: 0;
    margin: 0;
}

body .eupopup-style-compact .eupopup-button {
    margin: 0 5px;
}

/* ---------- FutureStudios Custom Styles ---------- */

.remodal { background:#000033; color:#fff; padding: 20px 10px; border-radius: 8px;}
.remodal .newsletter-heading {
    font-family: 'Oxygen', Verdana, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    display:inline-block;
    margin-bottom: 20px;
}
.remodal legend {
    display:none;
}
.content__gdpr {
    font-size:0.9em;
    line-height: 1.6;
    font-weight:normal;
}
.content__gdprLegal {
    display:none;
}
.remodal-close {
    top: -20px;
    right: -20px;
    left:auto;
    width: 40px;
    height: 40px;
    background: #003366;
    border-radius: 50%;
    text-indent: -9999px;
}
.remodal-close:hover {
    background-color:#0f4b81;
}
.remodal-close:before {
    content: "";
    background-image: url(https://eryri.futurestudios.net/images/cookie-close.svg);
    width: 30px;
    height: 30px;
    position: absolute;
    right: 50%;
    margin-right: -15px;
    margin-top: -15px;
    top: 50%;
    left:auto;
    z-index: 10;
}
.remodal a {
    color:#fff;
    font-weight: bold;
    text-decoration: underline;
}
.remodal .content__gdpr {
    font-size: 1.1em;
line-height: 1.6;
font-weight: normal;
font-family: 'Oxygen';
}
.remodal #mc_embed_signup {
    background: #003!important;
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
}
.s-live {
    padding:0px!important; -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    background-color:transparent!important;
}
.of-hidden {
    overflow:hidden;
}
.hidden {display:none!important;}
